.row {
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}

.row .grid_1 { width: 8.33333333%; }
.row .grid_2 { width: 16.66666667%; }
.row .grid_3 { width: 25%; }
.row .grid_4 { width: 33.33333333%; }
.row .grid_5 { width: 41.66666667%; }
.row .grid_6 { width: 50%; }
.row .grid_7 { width: 58.33333333%; }
.row .grid_8 { width: 66.66666667%; }
.row .grid_9 { width: 75%; }
.row .grid_10 { width: 83.33333333%; }
.row .grid_11 { width: 91.66666667%; }
.row .grid_12 { width: 100%; }
	
.alpha { padding-left: 0 !important; }
.omega { padding-right: 0 !important; }

img, object, embed { max-width: 100%; }
img { height: auto; }

.grid { overflow: hidden; margin: 0; padding: 0; list-style: none; }
.grid-item {
	margin: 0;
	padding: 10px;
}

@media only screen and (min-width: 1273px) {
	
	.row {
		width: 1170px;
	}
	
	.grid-item {
		width: 50%;
	}
	
}

@media only screen and (min-width: 1073px) and (max-width: 1272px) {
	
	.row {
		width: 970px;
	}
	
	.grid-item {
		width: 50%;
	}
	
}

@media only screen and (min-width: 851px) and (max-width: 1072px) {
	
	.row {
		width: 750px;
	}
	
	.grid-item {
		width: 50%;
	}
	
}
   
@media only screen and (max-width: 850px) {
	
	.row { width:70%; }
	
	.row .grid_1,
	.row .grid_2,
	.row .grid_3,
	.row .grid_4,
	.row .grid_5,
	.row .grid_6,
	.row .grid_7,
	.row .grid_8,
	.row .grid_9,
	.row .grid_10,
	.row .grid_11,
	.row .grid_12 {
		width: 100%;
		float: none;
		overflow: hidden;
	}
	
	.alpha, .omega {
		padding: 0 !important;
	}
	
	.grid-item {
		width: 100%;
	}
		
}

@media only screen and (max-width: 575px) {

	.row { width:80%; }

}